---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.1-x86_64-bios-cloudinit-metal-aws
name: alpine-3.22.1-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T13:48:10.034389'
uploaded: '2025-07-16T13:54:10.381839'
imported: '2025-07-16T14:03:04.662970'
import_id: ami-0847277bf37fff62d
import_region: us-west-2
signed: '2025-07-16T19:20:08.397528'
published: '2025-07-16T22:26:16.534869'
released: '2025-07-16T19:30:07.290712'
artifacts:
  ap-south-2: ami-08506ce32ebb9261a
  ap-south-1: ami-0beffb2b18de490b5
  eu-south-1: ami-0a37b202473786c12
  eu-south-2: ami-0cbeeb89e87f84a90
  me-central-1: ami-0726f88ff1024aea2
  il-central-1: ami-0ae6012c186069c24
  ca-central-1: ami-0e5cc7ce19b55d8aa
  eu-central-1: ami-091cb915f1ca72952
  eu-central-2: ami-0739d940f5c5abe96
  us-west-1: ami-0f0629807d4300dd4
  us-west-2: ami-0847277bf37fff62d
  af-south-1: ami-0e48736786a090973
  eu-north-1: ami-06f43e101a67f84d3
  eu-west-3: ami-0252f82acc8b913f0
  eu-west-2: ami-0231c2d22b47d1501
  eu-west-1: ami-0d7df5644eaf00f8d
  ap-northeast-3: ami-04ff46b3278319f22
  ap-northeast-2: ami-03a0f9f26800336df
  me-south-1: ami-0eb9ad1959580f0d8
  ap-northeast-1: ami-0b3b8438e7b7b5418
  sa-east-1: ami-0df8ab1e260043e6c
  ap-east-1: ami-026b25cbf9d3d3a74
  ap-southeast-1: ami-0d45bfe08fe38b991
  ap-southeast-2: ami-098f4a71183f442dc
  ap-southeast-3: ami-06846df6cfeb00cb6
  ap-southeast-4: ami-0aece08acd75e21d3
  us-east-1: ami-01e0c82eae7da3db2
  us-east-2: ami-007969d34c9b8a2b2
metadata_updated: '2025-07-16T22:26:16.550684'
